<?php

/**
 * @package     JohnCMS
 * @link        http://johncms.com
 * @copyright   Copyright (C) 2008-2011 JohnCMS Community
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      http://johncms.com/about
 */

defined('_IN_JOHNCMS') or die('Error: restricted access');

$mp = new mainpage();

/*
-----------------------------------------------------------------
Блок информации
-----------------------------------------------------------------
*/

/*
-----------------------------------------------------------------
Блок общения
-----------------------------------------------------------------
*/
echo '<div class="phdr"><b>Bo`limlar</b></div>';
echo '<div class="daviuz"><big>» </big><a href="/library/?do=dir&id=1"> Yangiliklar</a></div>';
echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=2"> O\'zbekcha Musiqalar</a></div>';

echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=5
">Zarubej Musiqalar</a></div>';


echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=3
">Kino Soundtrack</a></div>';

echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=4">Original Minus</a></div>';


echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=6">Video, Kliplar</a></div>';

echo '<div class="daviuz"><big>»</big> <a href="/download/index.php?act=new&cat=7">Kino, Konsertlar</a></div>';

echo '<div class="daviuz"><big>» </big><a href="/gallery/"> Foto Galereya</a></div>';

echo '<div class="daviuz"><big>» </big><a href="/library/?do=dir&id=2"> Foydali Maslahatlar</a></div>';

echo '<div class="daviuz"><big>»»</big><a href="/pages/all.php"> Boshqa Sahifalar</a></div>';




include 'mp3.php';
 
include 'mp31.php';
 
include 'down.php';
 

include 'kino.php';


// yangi maqolalar
$maqola = mysql_query("SELECT `id`, `name`, `time`, `uploader`, `uploader_id`, `count_views`, `comments`, `count_comments`, `cat_id`, `announce` FROM `library_texts` WHERE `premod`=1 ORDER BY `time` DESC LIMIT 10");
echo '<div class="phdr"><b>Yangilikar</b></div>';
while ($row = mysql_fetch_assoc($maqola)) {
echo '<div class="daviuz"><img src="daviuz/news.png" alt="*"/> <a href="../library/index.php?id=' . $row['id'] . '">' . functions::checkout($row['name']) . '</a><hr color="#DCDCDC">';
echo '</div></div>';
}


echo '<div class="daviuz"><a href="/library"><big>» </big><b>Barchasini ko\'rish...</b></a></div>';








?>